[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Which patch should I use for gcc ?



Hi, i'm trying to build gcc 4.1.1 with binutils 2.17 and newlib 1.15.0 , but 
i don't find the patch file for gcc 4.1.1 that appears on-line Library.
I have been searching on the ftp://ftp.rtems.com/pub/rtems/SOURCES/ page, 
and I just find

gcc-4.1.1-bfinrtems-20060810a.diff
gcc-core-4.1.1-rtems4.7-20070102.diff

and others like these.

What path should I use for gcc ?
Which is the difference between these patches?

Thanks for your help .

_________________________________________________________________
Need a break? Find your escape route with Live Search Maps. 
http://maps.live.com/default.aspx?ss=Restaurants~Hotels~Amusement%20Park&cp=33.832922~-117.915659&style=r&lvl=13&tilt=-90&dir=0&alt=-1000&scene=1118863&encType=1&FORM=MGAC01